app:
  name: "robot-dev"

log:
  debug: true
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

client:
  count: 100
  uid: [ 1,1000000 ]
  websocket:
    address: "wss://www.hlsq.asia/ws/"
    port: 0